/* Created by Artisteer v4.0.0.55648 */

.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
.lwb-hmenu>li, .lwb-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.lwb-hmenu, ul.lwb-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
ul.lwb-hmenu>li:first-child {
   padding-right:11px;
}
ul.lwb-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='lwb-hmenu-separator');
}
ul.lwb-hmenu>li>span.lwb-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -11px;
   width: 11px;
   height: 35px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.lwb-hmenu>li:first-child>span.lwb-hmenu-separator
{
   display:none;
}

ul.lwb-hmenu ul, ul.lwb-hmenu>li.ext:hover>a{
   background-color: #206FF8 !important;
}

.lwb-content-layout, .lwb-content-layout-row, .lwb-layout-cell 
{
   display: block;
   zoom: 1;
}
.lwb-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.lwb-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.lwb-search div>input[type="text"]
{
   width: 100%;
}

* html form.lwb-search>input[type="text"] 
{
   margin :0;
}

.lwb-postheadericons span{
   zoom: 1;
}
.lwb-postcontent {
   height: 1%;
}

.lwb-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='lwb-sidebar1-bg' + (className.indexOf('lwb-sidebar1-fix') == -1 ? '' : ' lwb-sidebar1-bg-fix' ));
}

.lwb-sidebar1-bg 
{
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 250px;
   overflow:hidden;
   display:block;
   background-color: #043281;
}

.lwb-content 
{
   width: auto;
   float:none;
}

